Page MenuHomePhabricator

Turn on completion suggester as default prefix search implementation on testwiki and test2wiki
Closed, ResolvedPublic

Event Timeline

Restricted Application added a project: Discovery. · View Herald TranscriptMar 3 2016, 7:11 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Deskana triaged this task as High priority.Mar 5 2016, 1:29 AM
Deskana moved this task from Needs triage to On Sprint Board on the Discovery board.

Change 275592 had a related patch set uploaded (by EBernhardson):
Allow switching completion suggester between default and beta feature

https://gerrit.wikimedia.org/r/275592

Change 275593 had a related patch set uploaded (by EBernhardson):
Enable completion suggester as default prefix search on beta

https://gerrit.wikimedia.org/r/275593

Change 275592 merged by jenkins-bot:
Allow switching completion suggester between default and beta feature

https://gerrit.wikimedia.org/r/275592

Change 275593 merged by jenkins-bot:
Enable completion suggester as default prefix algo on test/test2

https://gerrit.wikimedia.org/r/275593

Change 276253 had a related patch set uploaded (by DCausse):
Allow switching completion suggester between default and beta feature

https://gerrit.wikimedia.org/r/276253

Change 276253 abandoned by EBernhardson:
Allow switching completion suggester between default and beta feature

Reason:
all wiki's rolled forward to wmf.16, this patch to wmf.15 is unnecessary

https://gerrit.wikimedia.org/r/276253

Deskana closed this task as Resolved.Mar 15 2016, 3:42 AM